.box {
    border-radius: 20px;
    background-image: url(./../../../assets/stadistic-background.png);
    background-position: top left;
    background-repeat: no-repeat;
    background-color: #fff;
    box-shadow: 2px 4px 4px rgba(0, 0, 0, .3);
    padding: 0;
    padding-right: 12px;
    width: 100%;
    min-height: 150px;
    margin-left: 0px;
    margin-top: 1.2em;

    .border-bottom {
        border-bottom: 1px solid rgba(0, 0, 0, .3);
        margin-bottom: 1em;
    }

    .img-box {
        padding: 0;
    }

    .formulario {
        padding: 1.7em 1.3em .8em 1.3em;
        margin-bottom: .5em;

        label {
            font-size: 12px;
            font-weight: 700;
        }

        h3 {
            font-size: 16px;
            color: #444;
            font-weight: 400;
            padding-bottom: 12px;
        }

        .btn.btn-filtrar {
            background-color: #4300d2;
            box-sizing: border-box;
            border-radius: 24px;
            -webkit-user-select: none;
            user-select: none;
            transition: background-color .3s ease-out;
            display: inline-block;
            outline: 0;
            border: none;
            text-align: center;
            text-decoration: none;
            white-space: nowrap;
            cursor: pointer;
            overflow: hidden;
            transition: transform .2s;
            color: #fff;
            font-style: normal;
            display: inline-block;
            vertical-align: top;
            width: 100%;
            height: 35px;
        }
    }

    .process-list {
        padding: 1.7em 1.3em .8em 1.3em;

        .item-process {
            border-bottom: 1px solid rgba(0, 0, 0, .3);
            margin-bottom: 1.6em;
            padding-bottom: .8em;
            cursor: pointer;

            &:hover {
                background-color: rgba(0, 0, 0, .05);
            }

            .right {
                text-align: right;
            }

            .title {
                font-size: 18px;
                color: #444;
                font-weight: 700;
            }

            .nombre {
                font-size: 14px;
                color: #444;
                font-weight: 300;
                padding-bottom: 12px;
            }
        }
    }
}
